#headerFlagAut {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 57px;
	background: url("http://gb2006.gasballon.be/competition/images/flags/AUT.gif") center left no-repeat;
}
#headerBAut {
	padding: 0;
	margin: 0;
	width: 98%;
	height: 408px;
	background: url('http://gb2006.gasballon.be/competition/images/Balloon/D-ORZL%20(AUT).jpg') no-repeat top center;
}
#headerFlagBel {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 57px;
	background: url("http://gb2006.gasballon.be/competition/images/flags/BEL.gif") center left no-repeat;
}
#headerBBel1 {
	padding: 0;
	margin: 0;
	width: 98%;
	height: 408px;
	background: url('http://gb2006.gasballon.be/competition/images/Balloon/D-OBYN%20(BEL1).jpg') no-repeat top center;
}
#headerBBel2 {
	padding: 0;
	margin: 0;
	width: 98%;
	height: 408px;
	background: url('http://gb2006.gasballon.be/competition/images/Balloon/D-OOWS%20(BEL2).jpg') no-repeat top center;
}
#headerBBel3 {
	padding: 0;
	margin: 0;
	width: 98%;
	height: 408px;
	background: url('http://gb2006.gasballon.be/competition/images/Balloon/D-OCOX%20(BEL3).jpg') no-repeat top center;
}
#headerFlagCan {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 57px;
	background: url("http://gb2006.gasballon.be/competition/images/flags/CAN.gif") center left no-repeat;
}
#headerBCan {
	padding: 0;
	margin: 0;
	width: 98%;
	height: 408px;
	background: url('http://gb2006.gasballon.be/competition/images/Balloon/D-OWML%20(CAN).jpg') no-repeat top center;
}
#headerFlagFra {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 57px;
	background: url("http://gb2006.gasballon.be/competition/images/flags/FRA.gif") center left no-repeat;
}
#headerBFra {
	padding: 0;
	margin: 0;
	width: 98%;
	height: 408px;
	background: url('http://gb2006.gasballon.be/competition/images/Balloon/F-PPSE%20(FRA).jpg') no-repeat top center;
}
#headerFlagGer {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 57px;
	background: url("http://gb2006.gasballon.be/competition/images/flags/GER.gif") center left no-repeat;
}
#headerBGer1 {
	padding: 0;
	margin: 0;
	width: 98%;
	height: 408px;
	background: url('http://gb2006.gasballon.be/competition/images/Balloon/D-OWBA%20(GER1).jpg') no-repeat top center;
}
#headerBGer2 {
	padding: 0;
	margin: 0;
	width: 98%;
	height: 408px;
	background: url('http://gb2006.gasballon.be/competition/images/Balloon/D-OBCW%20(GER2).jpg') no-repeat top center;
}
#headerBGer3 {
	padding: 0;
	margin: 0;
	width: 98%;
	height: 408px;
	background: url('http://gb2006.gasballon.be/competition/images/Balloon/D-OBWI%20(GER3).jpg') no-repeat top center;
}
#headerFlagRus {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 57px;
	background: url("http://gb2006.gasballon.be/competition/images/flags/RUS.gif") center left no-repeat;
}
#headerBRus {
	padding: 0;
	margin: 0;
	width: 98%;
	height: 408px;
	background: url('http://gb2006.gasballon.be/competition/images/Balloon/RA-0454G%20(RUS).jpg') no-repeat top center;
}
#headerFlagSwi {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 57px;
	background: url("http://gb2006.gasballon.be/competition/images/flags/SWI.gif") center left no-repeat;
}
#headerBSwi1 {
	padding: 0;
	margin: 0;
	width: 98%;
	height: 408px;
	background: url('http://gb2006.gasballon.be/competition/images/Balloon/HB-QHP%20(SWI1).jpg') no-repeat top center;
}
#headerBSwi2 {
	padding: 0;
	margin: 0;
	width: 98%;
	height: 408px;
	background: url('http://gb2006.gasballon.be/competition/images/Balloon/D-OCFT%20(SWI2).jpg') no-repeat top center;
}
#headerBSwi3 {
	padding: 0;
	margin: 0;
	width: 98%;
	height: 408px;
	background: url('http://gb2006.gasballon.be/competition/images/Balloon/HB-QHJ%20(SWI3).jpg') no-repeat top center;
}
#headerFlagUK {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 57px;
	background: url("http://gb2006.gasballon.be/competition/images/flags/GBR.gif") center left no-repeat;
}
#headerBUK {
	padding: 0;
	margin: 0;
	width: 98%;
	height: 408px;
	background: url('http://gb2006.gasballon.be/competition/images/Balloon/D-OWNT (GBR).jpg') no-repeat top center;
}
#headerFlagUSA {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 57px;
	background: url("http://gb2006.gasballon.be/competition/images/flags/USA.gif") center left no-repeat;
}
#headerBUSA1 {
	padding: 0;
	margin: 0;
	width: 98%;
	height: 408px;
	background: url('http://gb2006.gasballon.be/competition/images/Balloon/D-OPMB%20(USA1).jpg') no-repeat top center;
}
#headerBUSA2 {
	padding: 0;
	margin: 0;
	width: 98%;
	height: 408px;
	background: url('http://gb2006.gasballon.be/competition/images/Balloon/N801NM%20(USA2).jpg') no-repeat top center;
}
#headerBUSA3 {
	padding: 0;
	margin: 0;
	width: 98%;
	height: 408px;
	background: url('http://gb2006.gasballon.be/competition/images/Balloon/N69RW%20(USA3).jpg') no-repeat top center;
}